<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../../_partials/_head')  %> 
</head>
<body>
    Hello world 
    <ul>
        <% if (users.length > 0) { %>         
            <% users.forEach(user => { %>
                <li><%= user.nama.toUpperCase() %></li> 
            <% }) %>
        <% } else { %>
            Data Kosong
        <% } %>
    </ul>
</body>
</html>